RubyGems Navigation menu

aws-sdk-opensearchservice 1.8.0

Official AWS Ruby gem for Amazon OpenSearch Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.43.0 - June 05, 2024 (112.5 KB)
  2. 1.42.0 - May 22, 2024 (112.5 KB)
  3. 1.41.0 - May 13, 2024 (112.5 KB)
  4. 1.40.0 - April 30, 2024 (112.5 KB)
  5. 1.39.0 - April 25, 2024 (112.0 KB)
  6. 1.8.0 - January 27, 2022 (69.0 KB)
显示所有版本 (共 44 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.125.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 18,054,359

这个版本 190,811

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: